tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 2008Q1 -> current: downgrade

On Wed, May 21, 2008 at 01:20:55PM +0300, Aleksey Cheusov wrote:
> Suppose you package netbsd-awk-3.0 (obtained from NetBSD-3.0).
> Then as soon as new PRs are opened and fixed, you may release
> netbsd-awk-YYYYMMDD versions. Later switch to netbsd-awk-4.0
> or netbsd-awk-5.0 and later switch to YYYYMMDD as soon
> as open PRs will be fixed..

Stupid example. If you package awk from -current, just follow the
-current versioning scheme.


Home | Main Index | Thread Index | Old Index